Bug 239503 - Installation problem of Fedora Core f-6.93-x86_64
Summary: Installation problem of Fedora Core f-6.93-x86_64
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-08 23:24 UTC by William Richardson
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 18:12:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Richardson 2007-05-08 23:24:00 UTC
Description of problem:In installation after packages selected:"An error 
occurred unmounting CD. Please make sure you're not accessing /mnt/source from 
shell on tty2 and then click OK to retry." I do not know how to check 
for /mnt/source, so clicked OK to retry ... same error, can't get out of loop.
My box: Intel Core 2 Duo E6600, Asus P5B MOBO, using Fedora software RAID0.

Version-Release number of selected component (if applicable):f-6.93-x86_64-
DVD.iso


How reproducible: very.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2007-05-22 22:24:41 UTC
Did you verify your media?

Comment 2 Jeremy Katz 2007-09-21 18:12:58 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report


Note You need to log in before you can comment on or make changes to this bug.